<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Control Flow</title>
	</head>
	<body>
		<script>
			let score = prompt("Masukkan nilai angka : ");
			let message = "";

			if (score < 20 && score >= 0) {
				message = "Nilai kamu E";
			} else if (score < 40) {
				message = "Nilai kamu D";
			} else if (score < 60) {
				message = "Nilai kamu C";
			} else if (score < 80) {
				message = "Nilai kamu B";
			} else if (score <= 100) {
				message = "Nilai kamu A";
			} else {
				message = "Angka yang dimasukkan salah";
			}

            alert(message);
		</script>
	</body>
</html>
